2 Replies Latest reply: Apr 17, 2012 12:10 PM by mattrsullivan RSS

    unable to install robohelp plugin for framemaker

    rz1

      Hi,

       

      I have FM8 and RoboHelp HTML 9. When I open a new project and try to import a FrameMaker document or book I get the "unable to install robohelp plugin for framemaker" error.

      I tried with FrmaMaker open and closed - same thing.

       

      With RH7 it used to work.

       

      Any ideas?

       

      Thanks,

      Rakefet